package com.tsi.sig.server.mapper;

import com.tsi.sig.server.objects.UserVO;
import org.apache.ibatis.annotations.Mapper;

import java.util.Map;

@Mapper
public interface LoginMapper {
    UserVO login(Map<String, Object> map);

    void loginFail(String username);

    void fullFail(String username);

    void initFailCnt(String username);

    UserVO findUserId(String username);
}
